<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_rect_round_11_solid_white"
    android:paddingTop="20dp"
    android:paddingBottom="20dp">

    <TextView
        android:id="@+id/moduleName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginTop="16dp"
        android:text="验证方式"
        android:textColor="#FF0183FA"
        android:textSize="17sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.5" />

    <ImageView
        android:id="@+id/faceDetect"
        android:layout_width="324dp"
        android:layout_height="203dp"
        android:layout_marginTop="42dp"
        android:layout_marginEnd="15dp"
        android:contentDescription="@null"
        android:src="@mipmap/img_sfrz_rlsb"
        app:layout_constraintEnd_toStartOf="@id/guideline"
        app:layout_constraintTop_toBottomOf="@id/moduleName" />

    <ImageView
        android:id="@+id/schoolCard"
        android:layout_width="324dp"
        android:layout_height="203dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="42dp"
        android:contentDescription="@null"
        android:src="@mipmap/img_sfrz_sfk"
        app:layout_constraintStart_toEndOf="@id/guideline"
        app:layout_constraintTop_toBottomOf="@id/moduleName" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:text="人脸识别"
        android:textColor="#FF333333"
        android:textSize="17sp"
        app:layout_constraintEnd_toEndOf="@id/faceDetect"
        app:layout_constraintStart_toStartOf="@id/faceDetect"
        app:layout_constraintTop_toBottomOf="@id/faceDetect" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:text="校园卡"
        android:textColor="#FF333333"
        android:textSize="17sp"
        app:layout_constraintEnd_toEndOf="@id/schoolCard"
        app:layout_constraintStart_toStartOf="@id/schoolCard"
        app:layout_constraintTop_toBottomOf="@id/schoolCard" />

</androidx.constraintlayout.widget.ConstraintLayout>